Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/40104/?format=api
{ "ob_id": 40104, "computationComponent": [ { "ob_id": 40103, "uuid": "bace7ed22c804ae2850b1e63dfb76304", "title": "DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE.", "abstract": "Computation for ozone from GOME-2 deployed on Metop-A.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 8210, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 2564, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8207/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8208/?format=api", "relatedTo": { "ob_id": 8210, "uuid": "eec8d2e5b2f14fd7b69e8f209b23ac4a", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195412/?format=api" ] }